Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 626479 - Documentation, Overview: Single Site Cluster support statement
Documentation, Overview: Single Site Cluster support statement
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-High_Availability_Add-On_Overview (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: John Ha
ecs-bugs
: Documentation
Depends On: 626478 626495
Blocks: 626494
  Show dependency treegraph
 
Reported: 2010-08-23 12:21 EDT by Perry Myers
Modified: 2014-08-04 18:19 EDT (History)
4 users (show)

See Also:
Fixed In Version: 6.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 626478
: 626494 (view as bug list)
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2010-08-23 12:21:16 EDT
+++ This bug was initially created as a clone of Bug #626478 +++

Description of problem:
Need to make sure that we clearly indicate the following somewhere in the docs:

Only single site clusters are fully supported at this time.  Clusters spread across multiple physical locations are not formally supported.  For more details and to discuss multi-site clusters, please speak to your Red Hat sales or support representative.
Comment 11 Ruediger Landmann 2013-06-04 19:06:45 EDT
This is a component only relevant to RHEL 5.x. The new component for RHEL 6.x for this manual is doc-High_Availability_Add-On_Overview.

Note You need to log in before you can comment on or make changes to this bug.